@font-face {
    font-family: 'Poiret One';
    src: url('HammersmithOne-Regular.ttf') format('truetype');
    /* Jika ingin mendukung berbagai format font, tambahkan format('woff') dan format('woff2') di sini */
  }




body{
    height: 600vh;
    background-color: white;
    font-family: 'Poiret One', sans-serif;
    color: white;
}

/* Tambahkan class .scrolled untuk mengubah warna navbar saat di-scroll */
.navbar.navbar-custom.navbar-scroll {
    background-color: black !important; /* Ganti dengan warna yang Anda inginkan */
}

.navbar.navbar-custom {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.navbar-custom .navbar-nav .nav-item.active .nav-link {
    border-bottom: 2px solid white; /* Ganti dengan warna garis yang Anda inginkan */
}

.about1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2)), url('doryink\ asset/aboutbg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.navbar {
    background-color: transparent !important;
    transition: background-color 0.3s ease !important;
}

.navbar-scroll {
    background-color: #000 !important; /* Ganti dengan warna yang Anda inginkan */
}

.about1 .container{
    color: white;
}

.section-container {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0 20px; /* Padding di kiri dan kanan untuk memberikan ruang ekstra */
    box-sizing: border-box;
}

.button-container{
    margin-top: 10%;
}

.mycustomheading{
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.mycustombutton{
    border-radius: 2.9375rem;
    border: 2px solid rgba(255, 255, 255, 0.88);
    background: rgba(0, 0, 0, 0.20);
    width: 40%;
}

.mycustombutton:hover{
    background-color: aliceblue;
    border: 2px solid rgba(255, 255, 255, 0.88);
    color: black;
}

#changingWord {
    overflow: hidden;
    border-right: .15em solid orange; /* Garis bawah yang menandakan teks yang sedang diketik */
    white-space: nowrap; /* Agar teks tidak mematahkan baris */
    margin: 0 auto; /* Tengah horisontal */
    letter-spacing: .15em; /* Spasi antara huruf */
    animation: typing 2s steps(20, end), blink-caret .5s step-end infinite;
  }
  
  @keyframes typing {
    from { width: 0 }
    to { width: 100% }
  }
  
  @keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: white }
  }

.about2{
    background-color: rgb(255, 255, 255);
    color:rgb(0, 0, 0);
    font-family: 'Times New Roman', Times, serif;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.about2 h1{
    margin-top: 5%;
}

.about2 .custom-row{
    background-color: #000;
    height: 70vh;
    width: 90%;
    margin-left: 5% ;
    background: #EBEAEA;
    box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0;
}

.about2 .custom-row .content{
    background-color: white;
    width: 100%;
    height: 95%;
    padding: 5%;
    margin-top: 5%;
}

.about2 .custom-row .content img{
    width: 100%;
    height: 100%;
    margin: 0;
}
.about3 .custom-row .content img{
    width: 100%;
    height: 100%;
    margin: 0;
}

.about4 .custom-row .content img{
    width: 100%;
    height: 100%;
    margin: 0;
}

.about5 .custom-row .content img{
    width: 100%;
    height: 100%;
    margin: 0;
}




.about2 .custom-row p{
    text-align: justify;
    margin-top: 5%;
    font-size: 2.5vh;
}

.about2 .custom-row img{
    width: 20%;
    margin-top: 5%;
    margin-left: 40%;
}

.about3{
    background-color: rgb(255, 255, 255);
    color:rgb(0, 0, 0);
    font-family: 'Times New Roman', Times, serif;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.about3 h1{
    margin-top: 5%;
}

.about3 .custom-row{
    background-color: #000;
    height: 70vh;
    width: 90%;
    margin-left: 5% ;
    background: #EBEAEA;
    box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0;
}

.about3 .custom-row .content{
    background-color: white;
    width: 100%;
    height: 95%;
    padding: 5%;
    margin-top: 5%;
}

.about3 .custom-row p{
    text-align: justify;
    margin-top: 5%;
    font-size: 2.5vh;
}

.about3 .custom-row img{
    width: 20%;
    margin-top: 5%;
    margin-left: 40%;
}

.about4{
    background-color: rgb(255, 255, 255);
    color:rgb(0, 0, 0);
    font-family: 'Times New Roman', Times, serif;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.about4 h1{
    margin-top: 5%;
}

.about4 .custom-row{
    background-color: #000;
    height: 70vh;
    width: 90%;
    margin-left: 5% ;
    background: #EBEAEA;
    box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0;
}

.about4 .custom-row .content{
    background-color: white;
    width: 100%;
    height: 95%;
    padding: 5%;
    margin-top: 5%;
}

.about4 .custom-row p{
    text-align: justify;
    margin-top: 5%;
    font-size: 2.5vh;
}

.about4 .custom-row img{
    width: 20%;
    margin-top: 5%;
    margin-left: 40%;
}

.about4 ul{
    font-size: 2vh;
}

.about4 li{
    list-style-type: decimal;
    margin: 1%;
    text-align: justify;
    width: 95%;
}





.about5{
    background-color: rgb(255, 255, 255);
    color:rgb(0, 0, 0);
    font-family: 'Times New Roman', Times, serif;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.about5 h1{
    margin-top: 5%;
}

.about5 .custom-row{
    background-color: #000;
    height: 70vh;
    width: 90%;
    margin-left: 5% ;
    background: #EBEAEA;
    box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0;
}

.about5 .custom-row .content{
    background-color: white;
    width: 100%;
    height: 95%;
    padding: 5%;
    margin-top: 5%;
}

.about5 .custom-row p{
    text-align: justify;
    margin-top: 5%;
    font-size: 2.5vh;
}

.about5 .custom-row img{
    width: 20%;
    margin-top: 5%;
    margin-left: 40%;
}















@media (max-width: 767px){



    section{
        height: 150vh;
    }
    .about2 .custom-row{
        background-color: #000;
        height: 90vh;
        width: 90%;
        margin-left: 5% ;
        background: #EBEAEA;
        box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0;
    }
    
    .about2 .custom-row .content{
        background-color: white;
        width: 70%;
        height: 40vh;
        margin-top: 5%;
        margin-left: 15%;
    }
    
    .about2 .custom-row p{
        text-align: justify;
        margin-top: 5%;
        font-size: 1.5vh;
    }
    
    .about2 .custom-row img{
        width: 20%;
        margin-top: 5%;
        margin-left: 40%;
    }

    .about3 .custom-row{
        background-color: #000;
        height: 90vh;
        width: 90%;
        margin-left: 5% ;
        background: #EBEAEA;
        box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0;
    }
    
    .about3 .custom-row .content{
        background-color: white;
        width: 70%;
        height: 40vh;
        margin-top: 5%;
        margin-left: 15%;
    }
    
    .about3 .custom-row p{
        text-align: justify;
        margin-top: 5%;
        font-size: 1.5vh;
    }
    
    .about3 .custom-row img{
        width: 20%;
        margin-top: 5%;
        margin-left: 40%;
    }

    .about3{
        margin-top: 30%;
    }
    
    .about4 .custom-row{
        background-color: #000;
        height: 90vh;
        width: 90%;
        margin-left: 5% ;
        background: #EBEAEA;
        box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0;
    }
    
    .about4 .custom-row .content{
        background-color: white;
        width: 70%;
        height: 40vh;
        margin-top: 5%;
        margin-left: 15%;
    }
    
    .about4 .custom-row p{
        text-align: justify;
        margin-top: 5%;
        font-size: 1.5vh;
    }
    
    .about4 .custom-row img{
        width: 20%;
        margin-top: 5%;
        margin-left: 40%;
    }

    .about4{
        margin-top: 30%;
    }

    .about4 ul{
        font-size: 1.5vh;

    }






    .about5 .custom-row{
        background-color: #000;
        height: 90vh;
        width: 90%;
        margin-left: 5% ;
        background: #EBEAEA;
        box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0;
    }
    
    .about5 .custom-row .content{
        background-color: white;
        width: 70%;
        height: 40vh;
        margin-top: 5%;
        margin-left: 15%;
    }
    
    .about5 .custom-row p{
        text-align: justify;
        margin-top: 5%;
        font-size: 1.5vh;
    }
    
    .about5 .custom-row img{
        width: 20%;
        margin-top: 5%;
        margin-left: 40%;
    }

    .about5{
        margin-top: 40%;
    }

    .about{
        margin-top: 30%;
    }



    .about2 .custom-row .content img{
        width: 100%;
        height: 100%;
        margin: 0;
    }
    .about3 .custom-row .content img{
        width: 100%;
        height: 100%;
        margin: 0;
    }
    
    .about4 .custom-row .content img{
        width: 100%;
        height: 100%;
        margin: 0;
    }
    
    .about5 .custom-row .content img{
        width: 100%;
        height: 100%;
        margin: 0;
    }
    
}